@charset "utf-8";
/* IE 6 correction styles */

/*
img.pngfix  { position:relative; zoom:1;  behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" &&  this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",  this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src  + "', sizingMethod='image')",  this.src = "images/blank.gif"):(this.origBg = this.origBg? this.origBg 
:this.currentStyle.backgroundImage.toString().replace('url("', '').replace('")', ''),  this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" +  this.origBg + "', sizingMethod='crop')",  this.runtimeStyle.backgroundImage = "none")), this.pngSet=true)  );
}
*/



.content {
padding-left:10px;
content:715px;

}

.titleWelcomeIE6 {
	display: block;
	float:right;
	position:relative;
	z-index:100;
	margin-top:-100px;
}

.titleWelcome { display: none; }


.accountPanelTitle h3 {
	background-image: url(../images/account-ribbon.gif);
}

.newsletterPanelTitle h3 {
	background-image: url(../images/newsletter-ribbon.gif);
}

.storePanelTitle h3 {
	background-image: url(../images/store-ribbon.gif);
}


.addBasket .paramBlock span.label {
	padding: 0 5px;
}

.basketDivision {
    width: 715px;
}

.catBlockHome a.titleHome { background-color: #fee8c8; }

.catBlock .productImage { width: 200px; height: 135px; overflow: hidden !important; z-index: 20; }


.accountPanel, .newsletterPanel {
	height: 220px;
}

.catBlock { overflow: hidden; }


.pdProductImage {
	height: 330px;
}

.rightCol { width: 350px; }


/* .pdOptions li.friend a,
a.tellaFriendLink { background-image: url(../images/icons/tell.gif); }
.pdOptions li.ask a { background-image: url(../images/icons/ask.gif); }
.pdOptions li.print a { background-image: url(../images/icons/print.gif); }
.bookmark_popup_text { background-image: url(../images/icons/share.gif); }

.featureList li.delivery a { background-image: url(../images/icons/delivery-icon.gif); }
.featureList li.privacy a { background-image: url(../images/icons/privacy-icon.gif); }
.featureList li.terms a { background-image: url(../images/icons/terms-icon.gif); }
*/

.search .searchLink {
	width: 360px;
	float:none;
}

.prodBlock .title {
	height: 70px;
}

.prodBlock {
    height: 200px;
}


.prodBlock.last { margin: 10px 0 ; }


.featureAnimationLeft {
	margin-right: 5px;
	margin-left: 2px;
}

.intro {
    margin-left: 0px;
}

.catBlockHome a.titleHome {
    background-color: #FAF8C6;
}



.topNav {
    float: none;
    font-size: 12px;
    padding: 0;
    width: 450px;
	margin-right: 0px;
}

.search {
    clear: right;
    float: right;
    line-height: 28px;
    margin-top: 0px;
    width: 280px;
    padding-right: 10px;
}

input.COB
{
    width: 169px;
    display: inline;
    margin-left: 330px;
    margin-top: 0px;
    outline: none;
    float: none;
}

.addBasket .basketButton {
    display: block;
    float: right;
    margin: 3px 2px 0 0;
}

a#getDirections {
    background: none repeat scroll 0 0 #0B472D;
    color: #FFFFFF;
    display: block;
    float: right;
    font-size: 11px;
    font-weight: bold;
    line-height: 28px;
    margin-top: 0px;
    padding: 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 200px;
}
